#row{float:left;clear:both;width:100%}
* html #row{float:left;clear:both;width:100%;margin-top:-10px}
#row .left{width:100px;float:left;COLOR:#555;PADDING-TOP:0;border:0 solid green}
#row .right{padding-left:5px;float:left;font-size:15px;font-weight:650;width:350px;border:0 solid red;color:black}
.mediaJpg,.mediaMid,.media3gp,.mediaDoc,.mediaXls,.mediaPpt,.mediaVcf{width:75%;margin-top:5px;border:1px solid #616b91;padding:15px;margin-bottom:10px}
.mediaBlock{background:#eee}
.mediaBlock img{padding-top:3px}
.mediaBlock .contentLine{line-height:17px;height:auto;word-wrap:break-word}
.textBlock{padding-top:5px;width:160px;height:auto;float:right;background:#eee;color:black}
.mediaJpg .contenttxt{margin-right:160px;height:120px;height:auto;min-height:150px;background-color:#fff}
.media3gp .contenttxt .textBlock{clear:both;padding-left:10px;padding-top:5px;margin-top:-120px;float:right}
* html .media3gp .contenttxt .textBlock{padding-left:10px;padding-top:5px;margin-top:-120px;float:right}
.media3gp .mediaBlock .contenttxt{margin-right:153px;height:120px;width:atuo;background-color:#fff}
.media3gp .attachPreviewIE,.media3gp .attachPreview{width:175px;height:160px;float:left}
.strong{font-weight:bold;font-size:10pt}
.contentLine{height:22px;line-height:22px;margin:3px 0 0 5px;padding:0;word-break:break-all}
.contentLine .title{margin:0;padding:0;float:left;width:100px}
.contentLine .titleLong{margin:0;padding:0;width:200px}
.contentLine .input,.contentLine .value{width:300px;float:left}
.strongColorA{background:url(../images/blue_arrow.gif) no-repeat left;padding-left:0}
.contenttxt .strongColorA{background:url(../images/blue_arrow.gif) no-repeat left}